Subject: rlogin access to mail server

From: Norbert Koch <[email-masked]>
Date: Fri, 13 Jun 1997 13:42:24 +0200

Hello,

is it possible to have an rlogin access to a mail server instead of
using telnet? I have different user names on the two systems and
always have to insert LOGIN and PASSWORD which is pretty annoying :-/

I think, I've had that problem once and succeeded in solving it doing
some minor tricks within the .rhost tables ... but I don't know
anymore. Also, this time I've different user names on both systems
which is the main problem up to my knowledge.

Any clues? Many thanks for all suggestions!

{}s, Norbert

------------------------------------------------------------------------
my postings - my opinions

Norbert Koch
Delta Industrie Informatik GmbH	 	phone:	+49 (0)711 57 151 37
Schaflandstrasse 2			fax:	+49 (0)711 57 151 65
D-70736 Fellbach			email:	[email-masked]
------------------------------------------------------------------------
'Tis not alone my inky cloak, good mother,
Nor customary suits of solemn black
------------------------------------------------------------------------